corda / net.corda.node.services.messaging / RPCDispatcher / ObservableSerializer

# ObservableSerializer

`class ObservableSerializer : Serializer<Observable<Any>>`

### Constructors

<init> | `ObservableSerializer()`

### Functions

read | `fun read(kryo: Kryo, input: Input, type: Class<Observable<Any>>): Observable<Any>`
write | `fun write(kryo: Kryo, output: Output, obj: Observable<Any>): Unit`